using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace LZBS.Model
{
    public class M_Reply
    {
        private int _ReplyID;

        public int ReplyID
        {
            get { return _ReplyID; }
            set { _ReplyID = value; }
        }
        private string _Content;

        public string Content
        {
            get { return _Content; }
            set { _Content = value; }
        }
        private int _BookID;

        public int BookID
        {
            get { return _BookID; }
            set { _BookID = value; }
        }
        private string _Account;

        public string Account
        {
            get { return _Account; }
            set { _Account = value; }
        }
        private DateTime _ReplyTime;

        public DateTime ReplyTime
        {
            get { return _ReplyTime; }
            set { _ReplyTime = value; }
        }
    }
}
